Subject: Trainer Candidate - Akanksha S
From: Akanksha S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:11:43 -0400

| | Tech Support Test

Name | Akanksha S
E-mail | [email-masked]
Phone Number | (+91) 8860101627
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 76 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy sevices | Information process enabler | 03/03/2020 | 22000
Previous Employer 1 | Schneider Electric | Quality Engineer | 25/05/2016 | 10000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am into delivery assurance team in which I am taking care of 4 big clients, My work is to assure to check quality parameters for whatever job/ task I receive through respective teams also team management, tracking other team member jobs done at communicated timeline, Track sla for every other tasks , Maintaining weekly team data for meetings
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have encountered many such situations but as I recall one situation which was very dicey at that moment.
We have to delivered the jobs as requested by clients as per our sla, And suddenly at 12pm one of our big client requested by project managers to deliver the jobs before the schedule time because of some early college announcement with the time span of 8hrs and 2 team associates including team lead are on leave.
As per our tight schedule i have to manage the clients work between 4 team associates including me.
As a team member I have to look each and every client work equally and deliver the jobs without any error so can no sudden changes in our work space humper our previous commitments.
With the help of every team members we achieved what we have meant to be by making little and worthy sacrifices and in reward we receive acknowledgment from client side.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me providing best resolution for customer issues is good customer service but to make it great I would look into the cause of issue and try to make sure it never happens again.

What according to you makes you a good candidate for this position?

I found my self motivated, growing, improving, improvised ,empowering since I started my journey
I have achieved quality award in time frame of 5 month joining the team of my first company, and since then every single achievement I have is because of my dedication towards my work.
I am team player and I will be fit in graciously and be a great addition to the team
I have a combination of skills and experience which make me a suitable candidate for the job.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |